{
  "name": "legacy-script-engine-quickjs",
  "entry": "legacy-script-engine-quickjs.dll",
  "version": "0.17.1",
  "type": "native",
  "platform": "server",
  "description": "A plugin engine for running LLSE plugins on LeviLamina",
  "author": "LiteLDev",
  "dependencies": [
    {
      "name": "LegacyMoney"
    },
    {
      "name": "LegacyRemoteCall"
    }
  ]
}
